echo off
cls
echo 










          ----------     Running ON DISK MONTHLY Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 screens.exe
if errorlevel 7 zzt
if errorlevel 6 clr
if errorlevel 5 ladder
if errorlevel 4 metashel mapit %1 %2 %3 %4 %5
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
